From: <a href="/blend/av.cgi?id=392">kindred_spirit49</a><BR>
Date: 22 December 2002<P>

B.K.<BR>
Your compliment made my day! My weekend too! I have been reading and lurking, now i need to post a few. Thank you<BR>
K.S.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 22 December 2002<P>

Star of David~ Thank you, your comments always make my day. I read over your works, and I love what I read. :-)<BR>
<BR>
Rennie~ For a poet of your caliber and talent to even mention me in a comment is something I consider a compliment itself. I know I worded that wrong, but eh I just woke up from a 12 hour sleep-a-thon that I needed after taking the last of my midterms yesterday. <BR>
<BR>
Anyway, happy holidays everybody! I'm loving what I've been reading lately! I would post individual comments, but the softness of my pillows sounds really good right now.<BR>
<BR>
Take care and all that USC-SUCKS stuff.<BR>
<BR>
-Jon (Loyal UCLA boy)
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 22 December 2002<P>

Two words: Opera Baby.
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 22 December 2002<P>

drew1977--you are so right about Christmas.  The presents are great---but it is the people who have managed to take a small place in our heart that really matter.  Just when i thought I could no longer love again--along came the most incredible person i have ever met.  My life will never be the same!  I wish you the best of holidays, I enjoy your words so much!
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 22 December 2002<P>

elocution...are you cheating on me? <BR>
<BR>
phone calls? all night e-chatting? <BR>
<BR>
just keeping an eye on my girl. he he<BR>
<BR>
Thanks for everything.<BR>
<BR>
Rhetty
<HR>
From: <a href="/blend/av.cgi?id=1080">shadowboxer</a><BR>
Date: 22 December 2002<P>

Funny how this place is called loveblender.com ...just what it does to us all anyways...puts our heart and soul in a blender and hits puree...<BR>
   ...and if there are any "lovestruck" little girls leaving messages on this board, spare whatever nonsense it is you have to say...you're too young and too dumb, as I even admit myself, to know or even fathom love, or what love is. I think I know, but I'm not going to make myself a hypocrite. This is especially aimed at those little girls, who 'falls in love' with some cute boy she met over the net or so...also the people who feel as if the only reason you should like a person, is for the pretty face they behold, not caring whether or not a mind is in stock. Honestly...still amazes me how someone would rather carry on about lifes wastes (fashions and fads that fade, unecessary things that we all find the need that we "MUST HAVE THEM") instead of joining in some intellectually stimulating conversation. anyone here agree with me? <BR>
  or am I just empathy lost here?<BR>
         -ash<BR>
                 [email-masked]<BR>
                       
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 December 2002<P>

Rennie Lorca – I can’t believe how good you are! Such lovely poems… I enjoy reading what you write.<BR>
<BR>
Jon – Glad you liked the stuff I write. Needless to say, I totally enjoy what you write. <BR>
<BR>
Merry Christmas everyone.<BR>

<HR>